/* Class = "NSTextFieldCell"; title = "Don’t have an account yet?"; ObjectID = "9Cc-IU-4W5"; */
"9Cc-IU-4W5.title" = "Ještě nemáte svůj účet?";

/* Class = "NSButtonCell"; title = "Sign Into Your Team"; ObjectID = "Cwh-kX-4ve"; */
"Cwh-kX-4ve.title" = "Přihlaste se do svého týmu";

/* Class = "NSBox"; title = "White Box"; ObjectID = "Gp3-h0-hso"; */
"Gp3-h0-hso.title" = "White Box";

/* Class = "NSTextFieldCell"; title = "Easily and securely share your data with your team. Access everything from all of your devices and get awesome tools to give you full control over your data and your team."; ObjectID = "JIW-Ua-l5c"; */
"JIW-Ua-l5c.title" = "Sdílejte vaše data se svým týmem jednoduše a bezpečně. Využívejte pro přístup k vašim datum všechna svá zařízení a získejte úžasné nástroje, díky kterým budete mít data i svůj tým plně pod kontrolou.";

/* Class = "NSButtonCell"; title = "〱 Welcome to 1Password"; ObjectID = "h72-oI-M5z"; */
"h72-oI-M5z.title" = "〱 Vítejte ve 1Passwordu";

/* Class = "NSButtonCell"; title = "Sign up!"; ObjectID = "oZS-ia-juM"; */
"oZS-ia-juM.title" = "Zaregistrujte se!";
